Subject: Re: Linux on 857T?

From: Dan Malek <[email-masked]>
Date: Tue, 22 Jan 2002 00:14:26 -0500

Kerl, John wrote:

> Hello,
>
> I am attempting a Linux port to a custom 857T board.  I've tried
> several different kernel trees, with the same results:  unhandled
> ITLB misses parking the CPU.

What do you mean "unhandled ITLB misses"?

The 857T _should_ work like an 860T with Ethernet either on the SCC or
the FEC (or both).  Of course, the reason to choose this part is you get both
parallel UTOPIA and FEC, which will require some software changes to enable
both of these functions.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/